ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "eba505eb-0aa5-482a-bdcf-fb3d31c0032a"
    Код: "000958588"
    UIDСценария: "c3c36d24-e86f-46ba-b281-a3df0f0cbb0e"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить корректность остатков при корректировке поступления для ордерного склада в демо базе. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить корректность остатков при корректировке поступления для ордерного склада в демо базе. Администратор"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

